libmime-types-perl (2.11-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Drop BDI on libmojolicious-perl for Ubuntu; it pulls
      in Maven via prettify.js->clojure which we don't want to support
      in Ubuntu main.

 -- James Page <james.page@ubuntu.com>  Wed, 08 Jul 2015 15:38:58 +0100

libmime-types-perl (2.11-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Jul 2015 18:33:45 +0200

libmime-types-perl (2.09-3ubuntu1) vivid; urgency=medium

  * d/control: Drop BDI on libmojolicious-perl for Ubuntu; it pulls
    in Maven via prettify.js->clojure which we don't want to support
    in Ubuntu main. 

 -- James Page <james.page@ubuntu.com>  Tue, 27 Jan 2015 13:46:57 +0000

libmime-types-perl (2.09-3) unstable; urgency=medium

  * Make the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Sun, 21 Sep 2014 23:17:12 +0300

libmime-types-perl (2.09-2) unstable; urgency=medium

  * Add Suggests on libmojolicious-perl.
    Thanks to Niko Tyni <ntyni@debian.org> (Closes: #762359)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Sep 2014 16:32:23 +0200

libmime-types-perl (2.09-1) unstable; urgency=medium

  * Imported Upstream version 2.09

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 14 Sep 2014 20:27:10 +0200

libmime-types-perl (2.08-1) unstable; urgency=medium

  * Imported Upstream version 2.08
  * Add Build-Depends-Indep on libmojolicious-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 14 Sep 2014 11:54:15 +0200

libmime-types-perl (2.06-1) unstable; urgency=medium

  * Imported Upstream version 2.06

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 28 Aug 2014 17:49:38 +0200

libmime-types-perl (2.05-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 2.05
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 27 Aug 2014 17:24:19 +0200

libmime-types-perl (2.04-1) unstable; urgency=low

  * Imported Upstream version 2.04
  * drop spelling.patch, applied upstream

 -- Damyan Ivanov <dmn@debian.org>  Tue, 22 Oct 2013 22:46:29 +0300

libmime-types-perl (1.38-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.36, 1.37 and 1.38
  * Bump Standards-Version to 3.9.4
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update copyright years in debian/copyright.
    Update copyright years for upstream files and for debian/* packaging
    files.
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch to fix a spelling mistake.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Sep 2013 21:51:42 +0200

libmime-types-perl (1.35-1) unstable; urgency=low

  * Imported Upstream version 1.35
  * Update format of debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Update copyright years for debian/* packaging
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Jun 2012 18:11:07 +0200

libmime-types-perl (1.34-1) unstable; urgency=low

  * Team upload.
  * New upstream release (closes: #655572)
  * Bump upstream copyright years
  * Do not install the README (not much informative)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 13 Jan 2012 21:05:06 +0100

libmime-types-perl (1.32-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 1.31
  * Update copyright information
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.9.1 (no changes)

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release 1.32.
  * debian/copyright: update years of upstream and packaging copyright.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Aug 2011 17:59:00 +0200

libmime-types-perl (1.30-1) unstable; urgency=low

  * New upstream release
  * Drop fix-spelling-error-in-manpage.patch as it is applied upstream.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 03 Jun 2010 19:45:42 +0200

libmime-types-perl (1.29-1) unstable; urgency=low

  * New upstream release (Closes: #574263)
  * Add myself to Uploaders. 
  * refresh debian/copyright to current format specification for machine
    readable copyright file in DEP5 and update copyright years for holders. 
  * Bump Standards-Version to 3.8.4 (no changes).
  * Add fix-spelling-error-in-manpage.patch to fix a small spelling error in
    MIME::Type manpage. 
  * Convert to '3.0 (quilt)' package source format. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 17 Mar 2010 10:25:55 +0100

libmime-types-perl (1.28-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release
  * Make build-dep on perl unversioned: even oldstable has a version more
    recent than 5.8.1.
  * Bump Standards-Version to 3.8.3.
  * Use minimal debian/rules.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 11 Sep 2009 11:24:41 +0200

libmime-types-perl (1.27-1) unstable; urgency=low

  * New upstream release.
    + debian/copyright: Update years of upstream copyright.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 10 Feb 2009 00:28:49 +0100

libmime-types-perl (1.26-1) unstable; urgency=low

  * New upstream release.
  * debian/control: mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Dec 2008 21:04:21 +0100

libmime-types-perl (1.25-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/rules: use the template from dh-make-perl.
  * debian/copyright: reformat and list all contributors.
  * debian/control: Added: ${misc:Depends} to Depends: field.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Nov 2008 19:03:11 +0100

libmime-types-perl (1.24-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: adjust years of upstream copyright.
  * Refresh debian/rules, no functional changes.
  * debian/control: change my email address.
  * Standards-Version 3.8.0 (no changes needed)

  [ Damyan Ivanov ]
  * minimize debian/rules with debhelper 7
  * change Homepage to what upstream advertises

 -- Damyan Ivanov <dmn@debian.org>  Thu, 26 Jun 2008 09:30:21 +0300

libmime-types-perl (1.23-2) unstable; urgency=low

  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467801)
    - update with dh-make-perl's template's help
  * debian/watch: use dist-based URL.
  * debian/copyright: update and convert to new format.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 06 Mar 2008 23:13:25 +0100

libmime-types-perl (1.23-1) unstable; urgency=low

  * New upstream release
  * Bumped up standards-version to 3.7.3 (No changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 23 Dec 2007 15:10:44 -0600

libmime-types-perl (1.22-1) unstable; urgency=low

  * New upstream release.
  * Move '$(MAKE)' above '$(MAKE) test' in debian/rules.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Nov 2007 15:56:04 +0100

libmime-types-perl (1.21-3) unstable; urgency=low

  * Drop patch etc_mime_types.patch on advice of upstream author
    (cf. #448887).
    Reopens: #165940 -- MIME::Types hard-codes the list of types, instead of
                        reading /etc/mime.types
  * Drop patch tests.patch; not needed anymore without the former patch.
  * Remove quilt from build dependencies and (un)patch targets from
    debian/rules.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 14 Nov 2007 21:36:12 +0100

libmime-types-perl (1.21-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Add patch tests.patch; make tests pass also on 'normal' systems
    (closes: #448887).
  * Create separate patch etc_mime_types.patch, the changes against
    lib/MIME/Types.pm were contained in the .diff.gz directly.

  [ Frank Lichtenheld ]
  * debian/rules: Fix target dependencies to allow building with
    dpkg-buildpackage -j. Found by Daniel Schepler.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 13 Nov 2007 18:49:09 +0100

libmime-types-perl (1.21-1) unstable; urgency=low

  * New upstream release
  * Added myself to Uploaders (and wrapped it)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 11 Sep 2007 09:10:41 +0300

libmime-types-perl (1.20-1) unstable; urgency=low

  * New upstream release.
  * Add libtest-pod-perl to Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 15 Jul 2007 00:43:39 +0200

libmime-types-perl (1.19-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 13 Apr 2007 21:17:51 +0200

libmime-types-perl (1.18-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 19 Nov 2006 19:44:42 +0100

libmime-types-perl (1.17-2) unstable; urgency=low

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.
  * Enable tests in debian/rules.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Oct 2006 14:31:42 +0200

libmime-types-perl (1.17-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 28 Aug 2006 20:11:35 -0500

libmime-types-perl (1.16-2) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.
  * Removed empty /usr/lib/perl5 from package.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 16:23:29 +0200

libmime-types-perl (1.16-1) unstable; urgency=low

  * New upstream release
  * Bumped up standards-version to 3.6.2
  * Moved debhelper compat to debian/rules

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 11 Nov 2005 17:03:26 -0600

libmime-types-perl (1.15-1) unstable; urgency=low

  * New upstream release
  * Added debian/watch

 -- Gunnar Wolf <gwolf@debian.org>  Tue,  5 Apr 2005 18:05:04 -0500

libmime-types-perl (1.13-1) unstable; urgency=low

  * New upstream release
  * New maintainer - Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> via Gunnar Wolf
    <gwolf@debian.org> (Closes: #279793)

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 13 Nov 2004 09:02:56 -0600

libmime-types-perl (1.12-1) unstable; urgency=low

  * New upstream release,
  Closes: 240036

 -- Stephen Zander <gibreel@debian.org>  Thu, 25 Mar 2004 20:33:16 -0800

libmime-types-perl (1.005-1) unstable; urgency=low

  * New upstream release,
  Closes: #181546
  * Patch MIME::Types to read /etc/mime.types during module
    initialisation.  The file is processed after the internal entries, so
    it will take precendence,
  Closes: #165940

 -- Stephen Zander <gibreel@debian.org>  Tue, 25 Feb 2003 23:35:27 -0800

libmime-types-perl (1.002-1) unstable; urgency=low

  * New upstream release

 -- Stephen Zander <gibreel@debian.org>  Tue, 13 Aug 2002 14:41:54 -0700

libmime-types-perl (0.16-2) unstable; urgency=medium

  * Well, there would be a new maintainer if I updated
    debian/control. Bah!

 -- Stephen Zander <gibreel@debian.org>  Mon, 11 Mar 2002 21:52:20 -0800

libmime-types-perl (0.16-1) unstable; urgency=low

  * New upstream release.
  * New maintainer.

 -- Stephen Zander <gibreel@debian.org>  Fri,  8 Mar 2002 14:46:22 -0800

libmime-types-perl (0.02-1) unstable; urgency=low

  * Initial Release.

 -- Brian M. Almeida <bma@debian.org>  Thu, 20 Jul 2000 16:18:32 -0400

